This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 185962 - creates i386debug, x86_64debug, etc. dirs
creates i386debug, x86_64debug, etc. dirs
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-20 10:20 EST by Bill Nottingham
Modified: 2016-09-19 22:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-20 16:15:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-03-20 10:20:32 EST
If I push an update, the update system makes a

<release>/<arch>debug directory, with nothing in it.
Comment 1 Luke Macken 2006-03-20 16:15:01 EST
This typo should be fixed.

Note You need to log in before you can comment on or make changes to this bug.